body {
	margin: 0;
	padding: 0;
	font-family: 'open_sansregular';
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}


@font-face {
    font-family: 'Helvetica35ThinThin';
    src: url('../fonts/helvetica-35-thin-1361522141.eot');
    src: url('../fonts/helvetica-35-thin-1361522141.eot') format('embedded-opentype'),
         url('../fonts/helvetica-35-thin-1361522141.woff') format('woff'),
         url('../fonts/helvetica-35-thin-1361522141.ttf') format('truetype'),
         url('../fonts/helvetica-35-thin-1361522141.svg#Helvetica35ThinThin') format('svg');
}


@font-face {
	font-family: 'open_sansregular';
	src: url('../fonts/opensans-regular-webfont.eot');
	src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}


header {
	background: #fff;
	width: 100%;
}

.header-border {
	border-bottom:solid 1px #e0e2e3;
	width: 100%;
}
header .brandLogo {
	margin: 4px 0 1px 0;
	overflow: hidden;
	padding: 0;
}
nav {
	margin: 0 0 0;
	overflow: hidden;
	padding: 0;
}
.navbarbg {
	background: #48526c;
	border-top:solid 6px #b1b1a9;
	height:auto;
	padding-bottom:9px;
	margin-top:25px;
    width: 100%;
	position: relative;
	z-index: 1;
}


.ie8 .navbar .nav > li > a {
	text-shadow: none;
	color: #fff;
	width: 85px;
	background-image: url(../images/icon-home.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	background-color: #92d2f7;
	text-align: center;
	line-height:60px;
	padding-top:50px;
	font-family: 'open_sansregular';
	margin: 0;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}
.ie8 .navbar .nav > li > a:hover {
		background-color: #cacaca;
	color: #fff;
}


.ie8 .navbar .nav > li+li > a {
	text-shadow: none;
	color: #fff;
	width: 85px;
	background-image: url(../images/range-icon.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	background-color: #88cdf4;
	text-align: center;
	line-height:60px;
	padding-top:50px;
	font-family: 'open_sansregular';
	margin: 0;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}
.ie8 .navbar .nav > li+li > a:hover {
		background-color: #cacaca;
	color: #fff;
}

.ie8 .navbar .nav > li+li+li > a {
	text-shadow: none;
	color: #fff;
	width: 85px;
	background-image: url(../images/gallery-icon.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	background-color: #7cc7f2;
	text-align: center;
	line-height:60px;
	padding-top:50px;
	font-family: 'open_sansregular';
	margin: 0;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}
.ie8 .navbar .nav > li+li+li > a:hover {
		background-color: #cacaca;
	color: #fff;
}

.ie8 .navbar .nav > li+li+li+li > a {
	text-shadow: none;
	color: #fff;
	width: 85px;
	background-image: url(../images/testmonial-icon.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	background-color: #64bdf1;
	text-align: center;
	line-height:60px;
	padding-top:50px;
	font-family: 'open_sansregular';
	margin: 0;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}

.ie8 .navbar .nav > li+li+li+li > a:hover {
		background-color: #cacaca;
	color: #fff;
}

.ie8 .navbar .nav > li+li+li+li+li > a {
	text-shadow: none;
	color: #fff;
	width: 85px;
	background-image: url(../images/faq-icon.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	background-color: #56b7ef;
	text-align: center;
	line-height:60px;
	padding-top:50px;
	font-family: 'open_sansregular';
	margin: 0;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}

.ie8 .navbar .nav > li+li+li+li+li > a:hover {
		background-color: #cacaca;
	color: #fff;
}


.ie8 .navbar .nav > li+li+li+li+li+li > a {
	text-shadow: none;
	color: #fff;
	width: 85px;
	background-image: url(../images/contact-icon.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	background-color: #44afed;
	text-align: center;
	line-height:60px;
	padding-top:50px;
	font-family: 'open_sansregular';
	margin: 0;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}

.ie8 .navbar .nav > li+li+li+li+li+li > a:hover {
		background-color: #cacaca;
	color: #fff;
}

.ie8 .br-hr-h h2 {
    background-color: #FFFFFF;
    color: #000;
    font-family: 'Helvetica35ThinThin';
    font-size: 26px;
	font-weight:normal;
    left: 30%;
    margin: -23px auto 0;
    padding-left: 15px;
    padding-right: 15px;
    position: absolute;
    right: 30%;
    text-align: center;
    top: 0;
    width: 44%;
}


.ie8 .br-hr-h h3 {
    background-color: #FFFFFF;
    color: #000;
    font-family: 'Helvetica35ThinThin';
    font-size: 26px;
    left: 30%;
    margin: -23px auto 0;
    padding-left: 15px;
    padding-right: 15px;
    position: absolute;
	font-weight:normal;
    right: 30%;
    text-align: center;
    top: 0;
    width: 18%;
}


.ie8 .service-imagebox h1 {
    color: #60C5FF;
    font-family: 'Helvetica35ThinThin';
    font-size: 20px;
    margin-bottom: 10px;
	font-weight:normal;
    text-align: center;
}

.ie8 .call-us h1 {
    color: #757474;
    font-family: 'Helvetica35ThinThin';
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 0;
    text-transform: uppercase;
}

.ie8 .call-us h2 {
    color: #000000;
    font-family: 'Helvetica35ThinThin';
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 0;
    padding-top: 15px;
    text-transform: uppercase;
}

.ie8 .call-us h2 span {
    color: #757474;
    font-family: 'Helvetica35ThinThin';
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 0;
    text-transform: uppercase;
}


.ie8 
.footer-bg h1 {
    color: #000000;
    font-family: 'Helvetica35ThinThin';
    font-size: 24px;
	font-weight:normal;
    margin-bottom: 0;
    padding-bottom: 0;
}

.ie8  .brand-logo{margin-top:12px;}

.navbar .nav > li:nth-child(1) > a {
	text-shadow: none;
	color: #fff;
	width: 85px;
	background-image: url(../images/icon-home.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	background-color: #92d2f7;
	text-align: center;
	line-height:60px;
	padding-top:50px;
	font-family: 'open_sansregular';
	margin: 0;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}

.navbar .nav > li:nth-child(2) > a {
	text-shadow: none;
	color: #fff;
		background-image: url(../images/range-icon.png);
	background-repeat: no-repeat;
	background-color:#88cdf4;
	font-family: 'open_sansregular';
		text-align: center;
		background-position: center 25px;
	line-height:60px;
	padding-top:50px;
	 transition: all 0.5s ease 0s;
	width:85px;
	font-size: 16px;
}

.navbar .nav > li:nth-child(3) > a {
	text-shadow: none;
	color: #fff;
		background-image: url(../images/gallery-icon.png);
	background-repeat: no-repeat;
	background-color:#7cc7f2;
	 transition: all 0.5s ease 0s;
	background-position: center 25px;
	font-family: 'open_sansregular';
	margin: 0;
		text-align: center;
	line-height:60px;
	padding-top:50px;
	width:85px;
	font-size: 16px;
}


.navbar .nav > li:nth-child(4) > a {
	text-shadow: none;
	color: #fff;
		background-image: url(../images/testmonial-icon.png);
	background-repeat: no-repeat;
	background-color:#64bdf1;
	 transition: all 0.5s ease 0s;
	background-position: center 25px;
	font-family: 'open_sansregular';
	margin: 0;
		text-align: center;
	line-height:60px;
	padding-top:50px;
	width:85px;
	font-size: 16px;
}

.navbar .nav > li:nth-child(5) > a {
	text-shadow: none;
	color: #fff;
		background-image: url(../images/faq-icon.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	background-color:#56b7ef;
font-family: 'open_sansregular';
	margin: 0;
	 transition: all 0.5s ease 0s;
		text-align: center;
	line-height:60px;
	padding-top:50px;
	width:85px;
	font-size: 16px;
}

.navbar .nav > li:nth-child(6) > a {
	text-shadow: none;
	color: #fff;
		background-image: url(../images/contact-icon.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	background-color:#44afed;
	font-family: 'open_sansregular';
	width:85px;
		text-align: center;
	line-height:60px;
	 transition: all 0.5s ease 0s;
	padding-top:50px;
	margin: 0;
	font-size: 16px;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
	background-color: #cacaca;
	color: #fff;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
background-color: #00a8ac;
color: #fff;
}



.call-us h1{font-family: 'Helvetica35ThinThin'; font-size:30px; text-transform:uppercase; margin-bottom:0px; color:#757474; font-weight:normal; }
.call-us h2{font-family: 'Helvetica35ThinThin'; font-size:24px; text-transform:uppercase; margin-bottom:0px; color:#000; padding-top:15px; font-weight:normal; }
.call-us h2 span{font-family: 'Helvetica35ThinThin'; font-size:24px; text-transform:uppercase; margin-bottom:0px; color:#757474; font-weight:bold;}
.call-us p{font-size:14px; color:#757474; font-family: 'open_sansregular';}


.slider-bg{background-color:#f5f5f5;}

.carousel{ border-left:solid 15px #FFF; border-right:solid 15px #FFFFFF;
    line-height: 1;
    border-bottom:0px;
	border-top:0px;
    margin:0px;
    position: relative;}
	
.container-pad{ margin-left:0px; margin-right:0px;} 


.title1 .module-title, .title3 .module-title {
    border-top: 2px solid #CCCCCC;
}
.title1 .module-title, .title3 .module-title {
    border-top: 1px solid #000000;
}
.title3 .module-title {
    margin: 15px -15px 10px;
    padding: 0 20px;
}


.title3 .title-center {
    display: inline-block;
    left: 50%;
    position: relative;
    text-align: center;
}



.module-title {
    border-top: 1px solid #eaeaea;
	padding-bottom:30px; padding-top:30px;
	margin-top:30px; position:relative;
}
.module-title h2{font-family: 'Helvetica35ThinThin'; font-size:30px; margin-bottom:0px; color:#013567; text-align:center; background-color:#FFF; display:block; font-weight:normal; margin-top:-50px; margin-left:42%; padding-left:15px; padding-right:15px; }

.title-center{position:absolute; }



.br-hr {
    clear: both;
    height: 1px;
    margin: 45px 0;
    position: relative;
    width: 100%;
}

.br-hr-h {
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #DDDDDD;
    height: 0;
    left: 0;
    position: absolute;
    top: 50%;
    width: 100%;
}

.br-hr-h h2 {
    background-color: #FFFFFF;
    color: #000;
    font-family: 'Helvetica35ThinThin';
    font-size: 30px;
    left: 30%;
    margin: -23px auto 0;
    padding-left: 15px;
    padding-right: 15px;
    position: absolute;
    right: 30%;
    text-align: center;
    top: 0;
    width: 38%;
}


.br-hr-h h3 {
    background-color: #FFFFFF;
    color: #000;
    font-family: 'Helvetica35ThinThin';
    font-size: 30px;
    left: 30%;
    margin: -23px auto 0;
    padding-left: 15px;
    padding-right: 15px;
    position: absolute;
    right: 30%;
    text-align: center;
    top: 0;
    width: 18%;
}

.service-imagebox{background-color:#f5f5f5; padding:4px;  margin-left:auto;  margin-bottom:25px; margin-right:auto;}

.service-imagebox img{width:100%; height:auto;}

.service-imagebox p{ padding:10px;}

.icon-plus{background-image:url(../images/plus-icon.png); height:38px; width:39px;}

.readmore-bt{background-color:#60c5ff; font-size:16px; color:#FFF; font-family:"Trebuchet MS"; padding-top:10px; padding-bottom:10px; padding-left:15px; padding-right:5px; display:block; text-decoration:none; width:106px; margin-left:auto; margin-right:auto; margin-top:25px;}
.readmore-bt:hover{background-color:#cacaca; font-size:16px; color:#FFF; font-family:"Trebuchet MS";  display:block; text-decoration:none;}

.service-imagebox h1{font-family: 'Helvetica35ThinThin'; font-size:22px; text-align:center; margin-bottom:10px; color:#60c5ff;}

.arrow_box { position: relative; background: #ffffff; border: 1px solid #ededed; } .arrow_box:after, .arrow_box:before { top: 100%; left: 10%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } .arrow_box:after { border-color: rgba(255, 255, 255, 0); border-top-color: #ffffff; border-width: 20px; margin-left: -30px; } .arrow_box:before { border-color: rgba(237, 237, 237, 0); border-top-color: #ededed; border-width: 21px; margin-left: -31px; }


.Testimonialss { position: relative; background: #; border: 1px solid #c2e1f5; } 
.Testimonialss:after, .Testimonialss:before { top: 100%; left: 50%;  background-image:url(../images/arow-images.jpg); content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } 
.Testimonialss:after { border-color: rgba(136, 183, 213, 0); border-top-color: #88b7d5; border-width: 30px; margin-left: -30px; } 

.Testimonialss:before { border-color: rgba(194, 225, 245, 0); border-top-color: #c2e1f5; border-width: 31px; margin-left: -31px; }

#Testimonialss{
margin-bottom:45px;
padding: 10px;
padding-bottom:45px;
  border-radius:12px;
}
#Testimonialss li{ 
  display:none;
}
#Testimonialss ul{
  list-style:none;
}
#Testimonialss p.author{
	  color: #000;
	  margin-right:45px;
    font-size: 16px;
    font-style: italic;
    

}

.authorpost{
	  color: #d1d1d1;
    font-size: 13px;
    text-align: right;

}

#Testimonialss p{
	  color: #626262;
    font-size: 14px;
	margin-left:5px;
	text-align:left;

}

#Testimonialss p.author a,
#Testimonialss p.author a:hover,
#Testimonialss p.author a:visited{
	color:#FF6400;
}

/*about us page */

.page-title-bg {background: #F5F5F5;}

.page-titlebg { position: relative; background: #F5F5F5; padding-bottom:15px; padding-top:8px; } .page-titlebg:after { top: 100%; left: 7%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(136, 183, 213, 0); border-top-color: #F5F5F5; border-width: 15px; margin-left: -30px; }

.page-line  {font-size:12px; color:#666; text-decoration:none;}
.page-line a {font-size:12px; color:#60c5ff; text-decoration:none;}
.page-line a:hover {font-size:12px; color:#666; text-decoration:none;}
.image_left1 {
    float: left;
    margin: 0 20px 20px 0;
    padding: 0;
}

#inner-nav ul
{ margin-left:15px;
padding-left:15px;
margin-bottom:20px;
list-style-type: none;
}

#inner-nav ul li {line-height:28px; list-style:circle;}

#inner-nav ul li a
{
text-decoration: none;
text-shadow: 2px 2px #787878;
padding-left:25px; padding-right:25px;
font-size:16px; font-weight:;
color: #fbf4ad;

text-transform:uppercase;


}



#inner-nav ul li a:hover
{
	background-color:#186f45;
text-transform:uppercase;
display:inline-block;
color: #fff;

}



.about-us h3 {
	margin-top:0px;
    color: #000;
    font-family: 'Helvetica35ThinThin';
    font-size: 30px;
 
}
.about-us h4 {
	margin-top:0px;
    color: #000;
	font-weight:normal;
	line-height:20px;
    font-size: 15px; font-weight:bold;
 
}


.terms h4 {
	margin-top:0px;
    color: #000;
	font-weight:normal;
	line-height:20px;
    font-size: 16px; 
 
}



.pad-25{margin-top:25px;}

.pad-43{margin-top:45px; margin-bottom:30px;}

.pad-40{padding-top:40px;}

.address-info {
    background-color: #F9F9F9;
    border: 5px solid #FFFFFF;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
    float: left;
    margin-bottom: 40px;
    padding: 0px 20px 20px;
	padding-top:8px;
    width: 88.323652%;
}


.address-info  h3 {
	margin-top:0px;
    color: #000;
    font-family: 'Helvetica35ThinThin';
    font-size: 24px;
}

.address-info23  {
	margin-top:0px;
    color: #000;
    font-family: 'Helvetica35ThinThin';
    font-size: 24px;
 
}

.contact-form {
    color: #666666;
    font: 13px/1.55 'Open Sans',Helvetica,Arial,sans-serif;
    margin: 0;
    outline: medium none;
}
.contact-form header {
    border-bottom: 1px solid #EEEEEE;
    color: #272727;
	font-family: 'Helvetica35ThinThin';
    display: block;
    font-size: 24px;
    font-weight:bold;
    margin-bottom: 13px;
    padding: 0 0 9px;
}


.contact-form .label {
    color: #333;
    display: inline-block;
    font-size: 11.844px;
    font-weight: bold;
    line-height: 14px;

}


.contact-form select, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border-radius: 0px;
    color: #333;
    display: inline-block;
    font-family: 'open_sansregular';
    font-size: 14px;
	font-weight:normal;
	border:solid 1px #eaeaea;
    height: 30px;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 4px 5px;
    vertical-align: middle;
}

.contact-form textarea {
    background-color: #FFFFFF;
    border: 1px solid #eaeaea;
    box-shadow:none!important;
    color: #333;
    font-family: 'open_sansregular';
    font-size: 14px;
	font-weight:normal;
    height: 135px;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

.contact-form label, input, button, select, textarea{
    color: #3b3b3b;
    font-family: 'open_sansregular';
    font-size: 13px;
	font-weight:normal;
    line-height: 20px;
}


.send-bt{background-color:#60c5ff; font-size:16px; color:#FFF; font-family:"Trebuchet MS"; padding-top:10px; padding-bottom:10px; padding-left:15px; padding-right:15px; display:inline-block; text-decoration:none;  margin-top:25px;  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    border-style: none none solid;
    cursor: pointer;
	margin-bottom:25px;
    }
.send-bt:hover{background-color:#cacaca; font-size:16px; color:#FFF; font-family:"Trebuchet MS";  display:inline-block; text-decoration:none;}

.google-map {
    border: 5px solid #FFFFFF;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
    height: 350px;
	margin-bottom:50px;
    width: 98%;
}


.sw-logo {
    display: table-cell;
    padding: 0 36px 0 8px;
    vertical-align: middle;
    width: 270px;
}

.sw-logo-hold {
    border: 6px solid #44afed;
    border-radius: 50%;
    display: block;
	width:200px; height:200px;
    overflow: hidden;
    position: relative;
}

.sw-logo-hold img {
    backface-visibility: hidden;
    display: block;
	width:100%; height:100%;
    transition: all 0.4s ease-in-out 0s;
}
.sw-logo-hold:hover img {
    transform: scale(1.2, 1.2);
}

.sw-description {
    color: #5A6063;
    font-size: 17px;
    line-height: 1.6;
}
.sw-description {
    display: table-cell;
    padding: 0 32px 0 0;
    vertical-align: middle;
}

.sw-description h2{ color: #000;
    margin: 0 0 16px;  font-family: 'Helvetica35ThinThin'; margin-bottom:0px;}




.sw-description p {
    margin: 0 0 25px;
	font-size:14px;
}

.cs-block .btn-simple, .btn-simple {
    background: linear-gradient(to bottom, #A2D90C 0%, #89BB00 100%) repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
    border-radius: 18px;
    color: #FFFFFF;
    display: inline-block;
    font: 18px/18px 'roboto-black-webfont',Arial,Helvetica,sans-serif;
    padding: 9px 40px;
    text-shadow: 0 -1px 0 #447523;
    transition: all 0.4s linear 0s;
}

.bullet-service-list {
    background: url("../images/bracket.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    font-size: 15px;
    padding: 6px 0 6px 52px;
    position: relative;
}
.strategy-serv-item .bullet-service-list {
    padding-bottom: 36px;
    padding-top: 36px;
}
.creative-serv-item .bullet-service-list {
    padding-bottom: 26px;
    padding-top: 26px;
}
.bullet-service-list:before, .bullet-service-list:after {
    background: url("../images/sprite-inner.png") no-repeat scroll 0 -115px rgba(0, 0, 0, 0);
    content: "";
    height: 10px;
    left: 0;
    position: absolute;
    top: -10px;
    width: 21px;
}
.bullet-service-list:after {
    background-position: 0 -125px;
    bottom: -10px;
    top: auto;
}
.bullet-service-list li {
    color: #5A6063;
    padding: 0 0 16px 9px;
    position: relative;
}
.bullet-service-list li:before {
    content: "»";
    font: bold 19px/23px Arial,Helvetica,sans-serif;
    left: -15px;
    position: absolute;
	color:#0088CC;
    top: -1px;
}
.creative-serv-item .bullet-service-list a, .creative-serv-item .bullet-service-list li:before {
    color: #D57E0E;
}
.mobiledev-serv-item .bullet-service-list a, .mobiledev-serv-item .bullet-service-list li:before {
    color: #872F9F;
}
.marketing-serv-item .bullet-service-list a, .marketing-serv-item .bullet-service-list li:before {
    color: #009DDC;
}
.strategy-serv-item .bullet-service-list a, .strategy-serv-item .bullet-service-list li:before {
    color: #71980D;
}
.bullet-service-list a {
    font-size: 14px;
 
}
.bullet-service-list a:hover {
    text-decoration: none;
}

.service-row1{background-color:#f5f5f5; padding-top:10px; padding-left:10px; padding-right:10px;  margin-bottom:25px;}

.service-row{padding-top:25px; padding-bottom:25px; background-color:#fff;}


#service-inner-link ul
{
margin-left:25px;
list-style-type: none;

}


#service-inner-link ul li { line-height:24px; list-style:disc;}
#service-inner-link ul li a
{
text-decoration: none;
font-size:14px;
color: #44afed;

}

#service-inner-link ul li a:hover
{
color:#dadada;

}




#service-blue-link ul
{
margin:0px;
padding:0px;
list-style-type: none;

}


#service-blue-link  ul li { line-height:34px; }
#service-blue-link  ul li a
{
text-decoration: none;
font-size:14px; 
color: #44afed;

}

#service-blue-link  ul li a:hover
{
color:#dadada;

}



.pading-left{padding-left:35px;}

ul.numeric-decimals { counter-reset:section; list-style-type:none; }
ul.numeric-decimals li { list-style-type:none; }
ul.numeric-decimals li ul { counter-reset:subsection; }
ul.numeric-decimals li:before{
    counter-increment:section;
    content:counter(section) ". ";/*content:"Section " counter(section) ". ";*/
}
ul.numeric-decimals li ul li:before {
    counter-increment:subsection;
    content:counter(section) "." counter(subsection) " ";
}

.container-pad .numeric-decimals ul {
    margin: 10px 0 0 20px;
}

#service-blue-link ul
{
margin:0px;
padding:0px;
list-style-type: none;

}


#service-blue-link  ul li { line-height:34px; }
#service-blue-link  ul li a
{
text-decoration: none;
font-size:14px; 
color: #44afed;

}

#service-blue-link  ul li a:hover
{
color:#dadada;

}



.service-headbg{border-left:solid 6px #44afed; margin-bottom:20px; padding-left:8px; padding-top:7px; padding-bottom:1px; background-color:#f5f5f5;}

.service-headbg2{ border-left:solid 6px #44afed; font-size:16px; margin-bottom:10px; padding-left:15px; padding-bottom:8px; color:#44AFED; background-color:#fff;   padding-top:10px;  }

.service-headbg3{ border-left:solid 6px #44afed; font-size:16px; margin-bottom:10px; padding-left:15px; padding-bottom:8px; color:#44AFED; background-color:#fff;   padding-top:10px;  }


.title2 {
    background: -moz-linear-gradient(center top , #2FB0F4 0%, #0185CC 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 7px 7px 0 0;
    color: #FFFFFF;
    display: block;
    font-family: 'SegoeUI';
    font-size: 18px;
    line-height: 40px;
    margin-bottom: 15px;
    padding-left: 6px;
    text-align: left;
}

.boxsec {
    border: 1px solid #E4E4E4;
    border-radius: 7px;
    font-size: 13px;
    padding: 2px;
    width: 98%;
}

.service-leftbox{background-color:#f5f5f5; padding:10px; margin-bottom:25px;}

.footer-bg{ background-color:#f5f5f5; border-top:solid 1px #eaeaea; margin-top:0px; font-size:13px; padding-top:35px;}
.footer-bg h1{font-family: 'Helvetica35ThinThin'; font-size:24px; color:#000; margin-bottom:0px; padding-bottom:0px;}
.footer-bg .hr-line{background-color:#939393; height:3px; margin-bottom:20px;}
.hr-line3{background-color:#eaeaea; height:3px; margin-bottom:3px; margin-top:25px;}
.footer-bg .hr-line2{background-color:#d3d3d3; height:1px; margin-bottom:20px; margin-top:20px;}

.footer-bg a{color:#666;}
.footer-bg a:hover{color:#60c5ff; text-decoration:none;} 	 	
.footer-bg li{line-height:24px;}
.linhight24{line-height:24px;}
.width-30{width:30px;}

.readmore-bt-inner{background-color:#60c5ff; font-size:16px; color:#FFF; font-family:"Trebuchet MS"; padding-top:10px; padding-bottom:10px; padding-left:13px; padding-right:5px; display:block; text-decoration:none; width:106px; margin-left:auto; margin-right:auto; margin-top:25px;}
.readmore-bt-inner:hover{background-color:#cacaca; font-size:16px; color:#FFF; font-family:"Trebuchet MS";  display:block; text-decoration:none;}

.service-gallery{background-color:#F5F5F5; padding:3px;}

/*****************************************************Media Query****************************************************/

/*****************************************************i pad landscape****************************************************/
@media(min-width:1024px) {
	 .contact-iocn-box{margin-right:15px;}
	 .apply-mar-right{margin-right:15px;}
	 .container-pad{ margin-left:0px; margin-right:0px;}
	 .br-hr-h h2 {
    background-color: #FFFFFF;
    color: #000000;
    font-family: 'Helvetica35ThinThin';
    font-size:30px;
    left: 10%;
    margin: -23px auto 0;
    padding-left: 15px;
    padding-right: 15px;
    position: absolute;
    right: 10%;
    text-align: center;
    top: 0;
    width: 40%;
}

}
@media(min-width:768px) and (max-width:979px) {
.left-area-none{display:none!important;}
	.contact-iocn-box{margin-right:15px;}
	.container-pad{ margin-left:0px; margin-right:0px;}
	 .apply-mar-right{margin-right:15px;}

.navbar .brand {
    margin: 3px 0 1px -8px; 
    padding-left: 10px;
    padding-right: 10px;
}

.service-imagebox h1 {
    color: #60C5FF;
    font-family: 'Helvetica35ThinThin';
    font-size: 17px;
    margin-bottom: 10px;
    text-align: center;
}
.sw-logo-hold {
    border: 6px solid #44afed;
    border-radius: 50%;
    display: block;
	width:140px; height:140px;
    overflow: hidden;
    position: relative;
}


	 .service-imagebox p{ padding:10px; font-size:10px; line-height:15px; margin-bottom:0px;}
	
.navbar .btn-navbar {
    background-color: #013567;
    background-image: linear-gradient(to bottom, #013567, #054582);
    border: 1px solid #013567;
    margin: 15px 0 0 15px;
}
.navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
	color: #FFFFFF;
}

.br-hr-h h2 {
    background-color: #FFFFFF;
    color: #000000;
    font-family: 'Helvetica35ThinThin';
    font-size:22px;
    left: 10%;
    margin: -23px auto 0;
    padding-left: 15px;
    padding-right: 15px;
    position: absolute;
    right: 10%;
    text-align: center;
    top: 0;
    width: 40%;
}


	.br-hr-h h3{background-color: #FFFFFF;
    color: #000000;
    font-family: 'Helvetica35ThinThin';
    font-size: 22px;
    left: 30%;
    margin: -23px auto 0;
    padding-left: 15px;
    padding-right: 15px;
    position: absolute;
    right: 30%;
    text-align: center;
    top: 0;
    width: 18%;}

.contact-iocn-box .eamil{font-size:18px; }

.navbar .nav {
	background: none repeat scroll 0 0 #37015D;
	border-radius: 2px;
	margin-right: 0;
	margin-top: 0;
	overflow: hidden;
	padding: 0;
}
.navbar .nav li {
	float: none;
	border-bottom: 1px solid #fff;
	padding: 0;
}
.navbar .nav > li:nth-child(1) > a {
	text-shadow: none;
	color: #fff;
	font-weight:normal;
	 font-family: 'open_sansregular';
	background-image:none;
	background-color:none;
	text-align:left;
	line-height:24px;
	padding-top:10px;
	margin: 0;
	width:85px;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}

.navbar .nav > li:nth-child(2) > a {
		text-shadow: none;
	color: #fff;
	font-weight:normal;
	 font-family: 'open_sansregular';
	background-image:none;
	background-color:none;
	text-align:left;
	line-height:24px;
	padding-top:10px;
	margin: 0;
		width:85px;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}

.navbar .nav > li:nth-child(3) > a {
		text-shadow: none;
	color: #fff;
	font-weight:normal;
	 font-family: 'open_sansregular';
	background-image:none;
	background-color:none;
text-align:left;
	line-height:24px;
	padding-top:10px;
	margin: 0;
		width:85px;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}

.navbar .nav > li:nth-child(4) > a {
		text-shadow: none;
	color: #fff;
	 font-family: 'open_sansregular';
	background-image:none;
	background-color:none;
text-align:left;
font-weight:normal;
	line-height:24px;
	padding-top:10px;
	margin: 0;
		width:85px;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}

.navbar .nav > li:nth-child(5) > a {
		text-shadow: none;
	color: #fff;
	font-weight:normal;
	 font-family: 'open_sansregular';
	background-image:none;
	background-color:none;
	text-align:left;
	line-height:24px;
	padding-top:10px;
	margin: 0;
		width:85px;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}


.navbar .nav > li:nth-child(6) > a {
		text-shadow: none;
	color: #fff;
	font-weight:normal;
	 font-family: 'open_sansregular';
	background-image:none;
	background-color:none;
	text-align:left;
	line-height:24px;
	padding-top:10px;
	margin: 0;
		width:85px;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}

.slideCarousel {
	height: auto;
	width: 100%;
}

}





 @media(max-width:767px) {
	.left-area-none{display:none!important;}
.navbar .btn-navbar {
    background-color: #013567;
    background-image: linear-gradient(to bottom, #013567, #054582);
    border: 1px solid #013567;
    margin: 15px 0 0 15px;
}
.navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
	color: #FFFFFF;
	background-color: #013567;
}
.container-pad{ margin-left:15px; margin-right:15px;} 
.contact-iocn-box .eamil{font-size:18px; }

.navbar .nav {
	background: none repeat scroll 0 0 #37015D;
	border-radius: 2px;
	margin-right: 0;
	margin-top: 0;
	overflow: hidden;
	padding: 0;
}
.navbar .nav li {
	float: none;
	border-bottom: 1px solid #fff;
	padding: 0;
}
.navbar .nav > li:nth-child(1) > a {
	text-shadow: none;
	color: #fff;
	font-weight:normal;
	 font-family: 'open_sansregular';
	background-image:none;
	background-color:none;
text-align:left;
	line-height:24px;
	padding-top:10px;
	margin: 0;
	width:100%;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}

.navbar .nav > li:nth-child(2) > a {
		text-shadow: none;
	color: #fff;
	
	 font-family: 'open_sansregular';
	background-image:none;
	font-weight:normal;
	background-color:none;
text-align:left;
	line-height:24px;
	padding-top:10px;
	margin: 0;
	width:100%;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}

.navbar .nav > li:nth-child(3) > a {
		text-shadow: none;
	color: #fff;
	 font-family: 'open_sansregular';
font-weight:normal;
	background-image:none;
	background-color:none;
text-align:left;
	line-height:24px;
	padding-top:10px;
	margin: 0;
	width:100%;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}

.navbar .nav > li:nth-child(4) > a {
		text-shadow: none;
	color: #fff;
	font-weight:normal;
	background-image:none;
	 font-family: 'open_sansregular';
	background-color:none;
text-align:left;
	line-height:24px;
	padding-top:10px;
	margin: 0;
	width:100%;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}

.navbar .nav > li:nth-child(5) > a {
		text-shadow: none;
	color: #fff;
	 font-family: 'open_sansregular';
	font-weight:normal;
	background-image:none;
	background-color:none;
	text-align:left;
	line-height:24px;
	padding-top:10px;
	margin: 0;
	width:100%;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}


.navbar .nav > li:nth-child(6) > a {
		text-shadow: none;
	color: #fff;
	font-weight:normal;
	background-image:none;
	 font-family: 'open_sansregular';
	background-color:none;
	text-align:left;
	line-height:24px;
	padding-top:10px;
	margin: 0;
	width:100%;
	 transition: all 0.5s ease 0s;
	font-size: 16px;
}


.slideCarousel {
	height: auto;
	width: 100%;
}

	 
}

/*****************************************************i pad landscape****************************************************/

@media (min-width:320px) and (max-width:480px) {
	.arrow_box { position: relative; background: #ffffff; border: 1px solid #ededed; } .arrow_box:after, .arrow_box:before { top: 100%; left: 20%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } .arrow_box:after { border-color: rgba(255, 255, 255, 0); border-top-color: #ffffff; border-width: 15px; margin-left: -30px; } .arrow_box:before { border-color: rgba(237, 237, 237, 0); border-top-color: #ededed; border-width: 16px; margin-left: -31px; }
	
	.pull-right {
    float:left;
}
.container-pad{ margin-left:15px; margin-right:15px;} 
.page-titlebg:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #F5F5F5 rgba(136, 183, 213, 0) rgba(136, 183, 213, 0);
    border-image: none;
    border-right: 15px solid rgba(136, 183, 213, 0);
    border-style: solid;
    border-width: 15px;
    content: " ";
    height: 0;
    left: 15%;
    margin-left: -30px;
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 0;
}

.call-us h2 {
    color: #000000;
    font-family: 'Helvetica35ThinThin';
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 10px;
    padding-top: 0px;
    text-transform: uppercase;
}

.navbar .brand {
    margin: 3px 0 1px -8px; 
    padding-left: 10px;
    padding-right: 10px;
}

	.br-hr-h h2 {
    background-color: #FFFFFF;
    color: #000000;
    font-family: 'Helvetica35ThinThin';
    font-size:22px;
	line-height:24px;
    left: 10%;
    margin: -14px auto 0;
    padding-left: 15px;
    padding-right: 15px;
    position: absolute;
    right: 10%;
    text-align: center;
    top: 0;
    width: 51%;
}


	.br-hr-h h3{background-color: #FFFFFF;
    color: #000000;
    font-family: 'Helvetica35ThinThin';
    font-size: 22px;
    left: 30%;
    margin: -23px auto 0;
    padding-left: 15px;
    padding-right: 15px;
    position: absolute;
    right:30%;
    text-align: center;
    top: 0;
    width: 37%;}

	
}



 @media (width:640px) {
	 	.br-hr-h h2 {
    background-color: #FFFFFF;
    color: #000000;
    font-family: 'Helvetica35ThinThin';
    font-size:19px;
    left: 10%;
    margin: -23px auto 0;
    padding-left: 15px;
    padding-right: 15px;
    position: absolute;
    right: 10%;
    text-align: center;
    top: 0;
    width: 38%;
}
.container-pad{ margin-left:15px; margin-right:15px;} 
.br-hr-h h3 {
    background-color: #FFFFFF;
    color: #000000;
    font-family: 'Helvetica35ThinThin';
    font-size: 19px;
    left: 30%;
    margin: -23px auto 0;
    padding-left: 15px;
    padding-right: 15px;
    position: absolute;
    right: 30%;
    text-align: center;
    top: 0;
    width: 18%;
}
	 
}
 @media (min-width:360px) and (max-width:640px) {
	 
.navbar .brand {
    margin: 3px 0 1px -8px; 
    padding-left: 10px;
    padding-right: 10px;
}.container-pad{ margin-left:15px; margin-right:15px;} 

.page-titlebg:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #F5F5F5 rgba(136, 183, 213, 0) rgba(136, 183, 213, 0);
    border-image: none;
    border-right: 15px solid rgba(136, 183, 213, 0);
    border-style: solid;
    border-width: 15px;
    content: " ";
    height: 0;
    left: 12%;
    margin-left: -30px;
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 0;
}
}

/*****************************************************Media Query****************************************************/
